<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Yeni hadisə əlavə");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Qeyd: seçdiyiniz halda dəyişikliklər qeyd olmayacaq");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Siz silmək istəyirsiniz");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "hadisə?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD &quot;formatında tarixi doldurun.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Qeyd tapılmadı. hadisə silmək mümkün deyil.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "hadisələr yerləşdirilməsi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Hadisə silindi");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "hadisə silinir ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Qeyd tapılmadı. hadisə yeniləmə bilmədi.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Hadisə yenilənir");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "hadisə yenilənməsi ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Qeyd tapılmadı. istifadəçi siyahıları yeniləmək mümkün deyil.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "İstifadəçi siyahıları yenilənir");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "istifadəçi siyahıları dəqiqləşdirilməsi ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Siz bir iclasında əlavə edə bilərsiniz hadisələrin sayı yaddaş limitini çatmışdır. davam etmək üçün, hər hansı bir kaydedilmemiş hadisələr saxlamaq və səhifəni yenileyin.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "istifadəçi sorğu başlayaraq ...");

?>